#include "IoState.h"
#include "IoObject.h"

IoObject *IoFnmatch_proto(void *state);

void IoFnmatchInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("Fnmatch"), IoFnmatch_proto(self));

}
